# Command: testsuite::test_parse_message_line

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_parse_message_line - > selftest for message line parser in unittest

Synopsis:

    nest test_parse_message_line.sli ->	-

Description:

      This is a self-test of the :parse_message_line_ function.
      It is NOT run in parallel, but used for testing parallel execution.

      Author:  May 2012, Plesser

      See also: unittest:::parse_message_line

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/mpi_selftests/pass/test_parse_message_line.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative